View Issue Details

IDProjectCategoryView StatusLast Update
0015283ScribusInternalpublic2019-06-04 20:56
Reporterdcb Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.4.7 
Target VersionFixed in Version1.5.5.svn 
Summary0015283: Redundant assignment in TIFF image loader
Descriptionscribus-1.4.7/scribus/scimgdataloader_tiff.cpp:1415]: (warning) Redundant assignment of 'm_imageInfoRecord.RequestProps[layer].useMask' to itself.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-28 16:43 dcb New Issue
2018-04-30 15:24 jghali Product Version => 1.4.7
2018-05-09 10:47 jghali Category General => Internal
2018-05-09 10:47 jghali Summary scribus-1.4.7/scribus/scimgdataloader_tiff.cpp:1415]: (warning) Redundant assignment => Redundant assignment in TIFF image loader
2018-05-09 10:49 jghali Assigned To => jghali
2018-05-09 10:49 jghali Status new => resolved
2018-05-09 10:49 jghali Resolution open => fixed
2018-05-09 10:49 jghali Fixed in Version => 1.5.5.svn
2019-06-04 20:56 cbradney Status resolved => closed